Re: [gnome-db] datasource corrupt?

On Fri, 2003-09-05 at 09:25 -0400, Chris Bruner wrote:
> My datasources list seems to be corrupted. It won't let me delete old ones or 
> add new ones through the gnomedb-fe. Where is this stuff kept, so I can start 
> fresh?
ugh, you're using gnomedb-fe? That's too old. Please update to
libgda/libgnomedb 0.90.x or above, and use mergeant instead of the
gnomedb-fe app.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]